-- phpMyAdmin SQL Dump
-- version 5.2.0
-- https://www.phpmyadmin.net/
--
-- Host: 127.0.0.1
-- Generation Time: Mar 28, 2024 at 10:08 PM
-- Server version: 10.4.24-MariaDB
-- PHP Version: 7.4.29

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `celeb`
--

-- --------------------------------------------------------

--
-- Table structure for table `booking`
--

CREATE TABLE `booking` (
  `id` int(255) NOT NULL,
  `booking_ref` varchar(1000) DEFAULT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `email` varchar(1000) DEFAULT NULL,
  `phone_number` varchar(1000) DEFAULT NULL,
  `address` varchar(1000) DEFAULT NULL,
  `type_id` varchar(1000) DEFAULT NULL,
  `celeb_id` varchar(1000) DEFAULT NULL,
  `date_to_meet` varchar(1000) DEFAULT NULL,
  `time_to_meet` varchar(1000) DEFAULT NULL,
  `note` varchar(1000) DEFAULT NULL,
  `amount_paid` varchar(1000) DEFAULT NULL,
  `payment_channel` varchar(1000) DEFAULT NULL,
  `payment_proof` varchar(1000) DEFAULT NULL,
  `status` varchar(1000) NOT NULL DEFAULT '0',
  `timestamp` int(255) NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `buy_ticket`
--

CREATE TABLE `buy_ticket` (
  `id` int(255) NOT NULL,
  `ticket_id` varchar(1000) DEFAULT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `email` varchar(1000) DEFAULT NULL,
  `phone_number` varchar(1000) DEFAULT NULL,
  `amount_paid` varchar(1000) DEFAULT NULL,
  `ref` varchar(1000) DEFAULT NULL,
  `proof` varchar(1000) DEFAULT NULL,
  `status` varchar(1000) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `category`
--

CREATE TABLE `category` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `category`
--

INSERT INTO `category` (`id`, `name`) VALUES
(1, 'Musician '),
(4, ' TV Presenter '),
(7, ' Actor '),
(8, ' Actress  '),
(9, ' Sport '),
(10, ' Comedian  ');

-- --------------------------------------------------------

--
-- Table structure for table `celeb`
--

CREATE TABLE `celeb` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `category_id` varchar(1000) DEFAULT NULL,
  `image` varchar(1000) DEFAULT NULL,
  `detail` varchar(1000) DEFAULT NULL,
  `status` varchar(1000) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `celeb`
--

INSERT INTO `celeb` (`id`, `name`, `category_id`, `image`, `detail`, `status`) VALUES
(6, 'Craig Morgan & Billyâ€™s Place', '1', 'uploads/b8881d5d-46fa-4952-a51f-ee74f2baa3db.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>American country singer who has released multiple top ten country hits, including the popular &quot;That&#39;s What I Love About Sunday.&quot;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He served in the U.S. Army, earning the USO Merit Award, and became an EMT. He moved back to Tennessee to support his family as a construction worker and Wal-Mart sales associate.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He released the album This Ole Boy in 2011.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married Karen Morgan in 1988 and they welcomed three sons and a daughter.&nbsp;</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He was accompanied by&nbsp;<a href=\"https://www.famousbirthdays.com/people/angie-harmon.html\">Angie Harmon&nbsp;</a>in the 2012 music video for &quot;This Ole Boy.&quot;</p>\r\n', NULL),
(7, 'Morgan Wallen', '1', 'uploads/acf83332-5572-41c3-8877-9253c9560227.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer/songwriter who rose to fame during season 6 of NBC&#39;s talent show program&nbsp;<a href=\"https://www.famousbirthdays.com/winners/the-voice-winners.html\">The Voice</a>. During his audition he performed Howie Day&#39;s song &quot;Collide&quot; which caught the attention of celebrity judge&#39;s&nbsp;<a href=\"https://www.famousbirthdays.com/people/shakira.html\">Shakira</a>and&nbsp;<a href=\"https://www.famousbirthdays.com/people/usher.html\">Usher</a>.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>Prior to an elbow injury he had aspirations to play professional baseball.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>During his time on The Voice he performed &quot;<a href=\"https://www.famousbirthdays.com/songs/hey-brother-avicii.html\">Hey Brother</a>&quot; by&nbsp;<a href=\"https://www.famousbirthdays.com/people/avicii.html\">Avicii</a>&nbsp;and &quot;<a href=\"https://www.famousbirthdays.com/songs/story-of-my-life-1d.html\">Story of My Life</a>&quot; by&nbsp;<a href=\"https://www.', NULL),
(8, 'Drew Baldridge', '1', 'uploads/b4ad974f-8061-4049-a044-da8b30f93416.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer known for his albums All Good, Crossing County Lines Vol. 1, and Crossing County Lines Vol. 2.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He was a seasoned local by the time he reached his teens and sang in church. He released his first EP in 2013.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He was an athlete growing up as well, and performed the national anthem before his games.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He grew up in the small town of Patoka, Illinois. In May 2021 he married model Katherine Kraus. In May 2022, he and his wife announced they are expecting their first child together.&nbsp;</p>\r\n', NULL),
(9, 'Parker McCollum ', '1', 'uploads/298500bd-54eb-4825-93ca-67731918ed5b.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Americana and country singer-songwriter who first rose to fame in 2015 after the release of his debut album&nbsp;The Limestone Kid. He then followed up in 2017 with his second album&nbsp;Probably Wrong, which was first released as two separate EPs.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>In elementary school, he learned to play the violin and was a part of the school orchestra. Then, at age thirteen, he started learning to play the guitar. That same year he began writing his own music.&nbsp;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He is the owner of his own music label,&nbsp;PYM Music, where he has released his original albums and EPs.&nbsp;</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>During summers growing up, he worked on a cattle ranch with his grandfather. He married&nbsp;<a href=\"https://www.famousbirthdays.com/people/hallie-ray-light.html\">Hallie Ray Light</a>&nbsp;in the spring of 2022.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p><a href=\"https://www.famousbirthdays.com/people/l', NULL),
(10, 'Billy Joel', '1', 'uploads/8fcea047-18ff-4690-aaea-6289e5737c86.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Grammy Award-winning singer-songwriter and pianist who gained fame for his song &quot;Piano Man&quot; and became the third best-selling solo artist in the United States.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He learned boxing to defend himself from bullies, and won 22 bouts in the amateur Golden Gloves circuit. He played the piano at bars to help support his mother while in high school.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>From 1973 to 2013, he wrote 33 top forty hits, including &quot;Just the Way You Are,&quot; which hit #3 in 1977.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married Elizabeth Weber on September 5, 1973,&nbsp;<a href=\"https://www.famousbirthdays.com/people/christie-brinkley.html\">Christie Brinkley</a>&nbsp;on March 23, 1985,&nbsp;<a href=\"https://www.famousbirthdays.com/people/katie-lee.html\">Katie Lee</a>&nbsp;on October 2, 2004, and&nbsp;<a href=\"https://www.famousbirthdays.com/people/alexis-roderick.html\">Alexis Roderick</a>&nbsp;on July 4, 2015. He has a d', NULL),
(12, 'Daryl Hall', '1', 'uploads/0988f102-a529-4a30-ab9e-59318b7c66c8.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Soulful singer of the rock duo Hall &amp; Oates who was inducted into the Songwriters Hall of Fame in 2004.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He attended&nbsp;<a href=\"https://www.famousbirthdays.com/schools/temple-university.html\">Temple University</a>&nbsp;where he met&nbsp;<a href=\"https://www.famousbirthdays.com/people/john-oates.html\">John Oates</a>.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He appeared on an episode of Flight of the Conchords.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He was married to Amanda Aspinall from 2009 to 2015. He had a previous relationship with Sara Allen, who was the inspiration for one of the band&#39;s songs. He has a son named Darren.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He was good friends with&nbsp;<a href=\"https://www.famousbirthdays.com/people/smokey-robinson.html\">Smokey Robinson</a>.</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(13, 'Paul McCartney', '1', 'uploads/0f242712-659c-412d-8185-569c713c9f7b.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Singer and multi-intstrumentalist of&nbsp;<a href=\"https://www.famousbirthdays.com/bands/the-beatles.html\">The Beatles</a>&nbsp;who wrote such hit songs for the band as &quot;Penny Lane,&quot; &quot;Blackbird&quot; and &quot;Eleanor Rigby.&quot; After his time with The Beatles he formed the band Wings and embarked upon a solo career. He has earned 21 Grammy Awards across his career.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He met&nbsp;<a href=\"https://www.famousbirthdays.com/people/george-harrison.html\">George Harrison</a>&nbsp;on his school bus as a child and he joined&nbsp;<a href=\"https://www.famousbirthdays.com/people/john-lennon.html\">John Lennon</a>&#39;s skiffle group The Quarrymen when he was fifteen. After Harrison joined the band as well, they changed their name to The Beatles.&nbsp;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>The Beatles won an Academy Award for Best Music, Original Song Score for their 1970 Let It Be documentary. Paul also received an Academy Awa', NULL),
(14, 'Brian Harold May ', '1', 'uploads/c53dc430-3dad-4226-bf84-3c5cd1242d79.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Guitarist, singer, and songwriter for the rock band&nbsp;<a href=\"https://www.famousbirthdays.com/bands/queen.html\">Queen</a>, whose many hits include the 1975 song &quot;<a href=\"https://www.famousbirthdays.com/songs/bohemian-rhapsody.html\">Bohemian Rhapsody</a>.&quot;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He studied mathematics and physics at Imperial College London and earned a PhD.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>From 2008 until 2013, he served as the Chancellor of Liverpool at John Moores University.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married Chrissie Mullens in 1974, and, after their divorce in 1988, he married&nbsp;<a href=\"https://www.famousbirthdays.com/people/anita-dobson.html\">Anita Dobson</a>&nbsp;on November 18, 2000. He has a pair of daughters named Emily and Louisa and a son named Jimmy.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He was in Queen with&nbsp;<a href=\"https://www.famousbirthdays.com/people/john-deacon.html\">John Deacon</a>&nbsp;and&nbsp;<a h', NULL),
(15, 'Jon Bon Jovi', '1', 'uploads/077b8a88-5ed8-4cfe-b6ac-6428c1c646dd.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Singer-songwriter, musician and actor best known as the lead vocalist of the rock band&nbsp;<a href=\"https://www.famousbirthdays.com/bands/bon-jovi.html\">Bon Jovi</a>. In 2009, he was inducted into the Songwriters Hall of Fame. Among his most popular hits are &quot;Livin&#39; On a Prayer,&quot; &quot;It&#39;s My Life,&quot; &quot;Always&quot; and &quot;Bed of Roses.&quot; He&#39;s also released two solo albums titled Blaze of Glory and Destination Anywhere.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He skipped school to record music with his cousin Tony Bongiovi at Power Station. He went on to work as a janitor at that same studio until he had his big break.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>As an actor, he&#39;s starred in more than 10 movies, including&nbsp;<a href=\"https://www.famousbirthdays.com/movies/pay-it-forward.html\">Pay It Forward</a>&nbsp;and&nbsp;<a href=\"https://www.famousbirthdays.com/movies/new-years-eve.html\">New Year&#39;s Eve</a>. He also appeared ', NULL),
(16, 'STING ', '1', 'uploads/3c9920e5-73ed-44bd-b2bd-854bbe497da6.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Multi-instrumentalist and singer for&nbsp;<a href=\"https://www.famousbirthdays.com/bands/the-police.html\">The Police</a>, known for such hits as &quot;Don&#39;t Stand So Close to Me&quot; and &quot;Message in a Bottle.&quot; He also became a successful solo artist, releasing his first album The Dream of the Blue Turtles in 1985, followed by ten more albums the next two decades.&nbsp;&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He would deliver milk early in the morning with his father back when he went by his birth name Gordon Matthew Thomas Sumner.&nbsp;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He was inducted into both the Rock and Roll Hall of Fame and the Songwriters Hall of Fame.&nbsp;</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married actress&nbsp;<a href=\"https://www.famousbirthdays.com/people/frances-tomelty.html\">Frances Tomelty</a>&nbsp;on May 1, 1976, and later actress and film producer&nbsp;<a href=\"https://www.famousbirthdays.com/people/trudie-styler.html\">Trudie Styl', NULL),
(17, 'George Straight ', '1', 'uploads/IMG_0149.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer, producer, and actor who released eighteen consecutive #1 hits and was called &quot;the King of Country&quot; by the Christian Post in 2012.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He grew up on a 2,000 acre cattle ranch near Big Wells, Texas. Strait played with a garage rock band while he was in high school.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>While stationed with the U.S. Army in Hawaii, he performed with his fellow soldiers in the band Rambling Country.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married Norma Voss on February 23, 1972 and they had two children together. In 2013, his father John Byron Strait passed way.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>His high school garage band was influenced by&nbsp;<a href=\"https://www.famousbirthdays.com/people/frank-sinatra.html\">Frank Sinatra</a>.</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(18, 'Eric Church ', '1', 'uploads/IMG_0150.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer, songwriter, and guitarist who won the Academy of Country Music Award for Top New Vocalist in 2011. He has released top-twenty hits like &quot;Two Pink Lines.&quot;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>When he was eighteen, he started performing&nbsp;<a href=\"https://www.famousbirthdays.com/people/jimmy-buffett.html\">Jimmy Buffett</a>&nbsp;covers at a local dive bar.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>His first band consisted of him, his brother, his roommate, and another guitarist.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married music publisher Katherine Blasingame on January 8, 2008; they had a son named Boone Mccoy Church on October 3, 2011. They welcomed their second son Tennessee Hawkins Church on February 15, 2015.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He helped write&nbsp;<a href=\"https://www.famousbirthdays.com/people/dean-miller.html\">Dean Miller</a>&#39;s song &quot;Whiskey Wings,&quot; which appeared on the 2005 album Platinum.</p>\r\n\r\n<p>&nbsp;<', NULL),
(19, 'Luke Bryan', '1', 'uploads/IMG_0151.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>American country singer, known for hit singles &quot;<a href=\"https://www.famousbirthdays.com/songs/rain-good-thing-bryan.html\">Rain Is a Good Thing</a>,&quot; &quot;<a href=\"https://www.famousbirthdays.com/songs/dont-want-night-to-end-bryan.html\">I Don&#39;t Want This Night to End</a>,&quot; and &quot;<a href=\"https://www.famousbirthdays.com/songs/drunk-on-you-bryan.html\">Drunk on You</a>.&quot; He was named Entertainer of the Year at both the 2014 CMA Awards and the 2015 ACM Awards. In 2018, he became a judge on the revamped&nbsp;<a href=\"https://www.famousbirthdays.com/winners/american-idol-winners.html\">American Idol</a>.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He received his first guitar at the age of fourteen and played with local bands and in local clubs as a teenager in Leesburg, Georgia. He attended&nbsp;<a href=\"https://www.famousbirthdays.com/schools/gsu.html\">Georgia Southern University</a>.&nbsp;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He won the 2012 CMT Video ', NULL),
(20, 'Jon Pardi', '1', 'uploads/IMG_0152.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>American country singer and songwriter signed to Capitol Records. His debut album, Write You A Song, was released in January 2014.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>His first instrument was guitar.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>His 2016 single &quot;Dirt on My Boots&quot; reached the #2 spot on the US Country chart. It is his highest-charting single to date.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He grew up with family in Dixon, California. He is married to&nbsp;<a href=\"https://www.famousbirthdays.com/people/summer-duncan.html\">Summer Duncan</a>.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He was the opening act for&nbsp;<a href=\"https://www.famousbirthdays.com/people/dierks-bentley.html\">Dierks Bentley&#39;s</a>&nbsp;tour in 2010.</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(21, 'Jason Aldean', '1', 'uploads/IMG_0153.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer who has landed on the country charts with songs such as &quot;Why&quot; and &quot;Big Green Tractor.&quot; He has had multiple songs hit #1, including &quot;She&#39;s Country.&quot; He was named Male Vocalist of the Year at the 2015 ACM Awards.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>His parents divorced, so he spent his time between Macon, Georgia and Homestead, Florida. In high school, his father would teach him guitar chords before going to work and, when he returned, they would play together.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>In the 2000s, he owned a hunting company called Buck Commander with&nbsp;<a href=\"https://www.famousbirthdays.com/people/chipper-jones.html\">Chipper Jones</a>, Tombo Martin, and other celebrities.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married&nbsp;<a href=\"https://www.famousbirthdays.com/people/jessica-ussery.html\">Jessica Ussery</a>, his high school sweetheart, on August 4, 2001. After having two daughters named Keeley and Kendyl', NULL),
(22, 'Kenny Chesney', '1', 'uploads/IMG_0154.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country star who released fourteen Gold or Platinum records, including Me and You and I Will Stand, and over thirty top ten singles by the time he turned forty-five.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He played baseball and football at Gibbs High School in 1986. His first singles were &quot;Whatever it Takes&quot; and &quot;The Tin Man.&quot;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He has worked with basketball coach&nbsp;<a href=\"https://www.famousbirthdays.com/people/jim-valvano.html\">Jim Valvano</a>&nbsp;and the V Foundation, a group seeking to help find a cure for cancer.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married&nbsp;<a href=\"https://www.famousbirthdays.com/people/renee-zellweger.html\">Renee Zellweger</a>&nbsp;on May 9, 2005 and annulled the marriage on December 20, 2005 due to fraud. In 2008, he began dating Jamie Hill, and after the two separated, he began a relationship with Mary Nolan.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He collaborated with&nbsp;<a href=\"h', NULL),
(23, 'Luke Combs ', '1', 'uploads/IMG_0155.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer and songwriter based in Nashville who started covering country songs and posting them to YouTube. His first original single &quot;Hurricane&quot; was released in April 2015. His debut album, This One&#39;s for You, topped number four on the Billboard 200.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He attended A.C. Reynolds High School, where he played football and sang with various music groups. When he was younger, he wanted to study law. He began playing shows at&nbsp;<a href=\"https://www.famousbirthdays.com/schools/app-state.html\">Appalachian State University</a>&nbsp;and realized he instead wanted to pursue a music career in Nashville.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>His first single &quot;Hurricane&quot; landed on the iTunes&#39; Top 10 Country Charts in 2015.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>During his U.S. tour in 2015, his mother came to surprise him at one of his shows. In 2019, he got engaged to&nbsp;<a href=\"https://www.famousbirthdays.com/peop', NULL),
(24, 'Cody Johnson', '1', 'uploads/IMG_0156.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer best known as the leader of the Rockin&#39; CJB&#39;s, whose breakthrough 2014 album Cowboy Like Me cracked the Top 10 on Billboard&#39;s Country Albums Chart.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He started playing music at age 12 and worked for the Texas Department of Criminal Justice before pursuing music full-time.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He was named New Male Vocalist of the Year at the Texas Regional Music Awards in 2011.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>In 2015 he welcomed a daughter, Clara Mae, with his wife, Brandi. His father Carl was a member of the band for its first two albums.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He and&nbsp;<a href=\"https://www.famousbirthdays.com/people/david-kersh.html\">David Kersh</a>&nbsp;are both critically-acclaimed country singers from Texas.</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(25, 'Tim McGraw', '1', 'uploads/IMG_0157.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Multi-platinum singer, actor, and songwriter who had eleven albums reach #1 on the Country Billboard, including Not a Moment Too Soon. He has pursued acting gigs as well, including in The Kingdom and in the 2015 film&nbsp;<a href=\"https://www.famousbirthdays.com/movies/tomorrowland.html\">Tomorrowland</a>.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>Before the age of eleven, McGraw did not know that his father was Tug McGraw, a famous baseball player. He later attended Florida Community College at Jacksonville but dropped out in 1989 to become a country singer when his idol,&nbsp;<a href=\"https://www.famousbirthdays.com/people/keith-whitley.html\">Keith Whitley</a>, died.&nbsp;</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He and&nbsp;<a href=\"https://www.famousbirthdays.com/people/kenny-chesney.html\">Kenny Chesney</a>&nbsp;were arrested after Chesney attempted to ride a police horse in 2000.&nbsp;</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He married&nbsp;<a href=\"https://www.famousbirthda', NULL),
(26, 'Trace Adkins', '1', 'uploads/IMG_0158.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>Country singer who has topped the Billboard charts more than twenty times with songs like &quot;Ladies Love Country Boys.&quot; He has also appeared as a panelist on Hollywood Squares.</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He learned how to play guitar at an early age, taught by his father, who was a mill worker. He attended&nbsp;<a href=\"https://www.famousbirthdays.com/schools/la-tech.html\">Louisiana Tech University</a>.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He played the role of Elvin on the animated TV show&nbsp;<a href=\"https://www.famousbirthdays.com/shows/koth.html\">King of the Hill</a>.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He had three daughters - MacKenzie, Brianna and Trinity - with Rhonda Forlaw, who he was married to for 16 years before they separated in 2014. He also has two daughters from an earlier marriage. Adkins married Canadian actress&nbsp;<a href=\"https://www.famousbirthdays.com/people/victoria-pratt.html\">Victoria Pratt</a>&nbsp;in October of 2019.</p>\r\n', NULL),
(27, 'Denzel Washington ', '7', 'uploads/denzelonly-20240311-0001.jpg', '<h2>ABOUT</h2>\r\n\r\n<p>Won an Academy Award for Best Actor for his role in the 2001 film&nbsp;<a href=\"https://www.famousbirthdays.com/movies/training-day.html\">Training Day</a>. He has starred in several films based on true events such as&nbsp;<a href=\"https://www.famousbirthdays.com/movies/remember-the-titans.html\">Remember the Titans</a>,&nbsp;<a href=\"https://www.famousbirthdays.com/movies/cryfreedom.html\">Cry Freedom</a>,&nbsp;<a href=\"https://www.famousbirthdays.com/movies/american-gangster.html\">American Gangster</a>,&nbsp;<a href=\"https://www.famousbirthdays.com/movies/flight.html\">Flight</a>, Hurricane, and&nbsp;<a href=\"https://www.famousbirthdays.com/movies/malcolmx.html\">Malcolm X</a>.&nbsp;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>After taking a semester off from college, he worked as an overnight summer camp counselor, where he discovered his acting abilities.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He made his directorial debut with the 2002 film&nbsp;<a href=\"https://www.famousbirthdays.co', NULL),
(28, 'Chris Hemsworth ', '7', 'uploads/chrishemsworth-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Actor best known for playing Thor in the Marvel film series. His other movie credits include&nbsp;Rush, Red Dawn,&nbsp;The Cabin in the Woods,&nbsp;Vacation&nbsp;and&nbsp;In the Heart of the Sea. He was cast in the 2016 comedy&nbsp;Ghostbusters, a reboot of the 1980s films. In 2018, he was cast to star as Agent H in&nbsp;Men in Black: International.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Despite not receiving the role he auditioned for, he was called back and given a role on the Australian soap opera&nbsp;Home and Away&nbsp;in 2004.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He danced the Samba in the Australian version of&nbsp;Dancing with the Stars.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married Spanish actress&nbsp;Elsa Pataky&nbsp;in 2010. The couple has a daughter named&nbsp;India&nbsp;and twin sons named&nbsp;Tristan&nbsp;and&nbsp;Sasha. His brothers are fellow actors&nb', NULL),
(29, 'Tom Cruise ', '7', 'uploads/tomcruise-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Actor who won Golden Globe Awards for his roles in&nbsp;Born on the Fourth of July,&nbsp;Jerry Maguire, and&nbsp;Magnolia. He had his breakthrough role in the 1983 film&nbsp;Risky Business&nbsp;and in 1996, he began playing Ethan Hunt in the popular&nbsp;Mission: Impossible&nbsp;film series.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He grew up in an abusive household and had planned to become a priest before becoming interested in acting.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He became the most well-known member of the Church of Scientology, the religion created by Science Fiction author&nbsp;L. Ron Hubbard.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He once jumped on a couch during an interview with Oprah, in order to profess his love for&nbsp;Katie Holmes. He was married to&nbsp;Mimi Rogers&nbsp;from 1987 to 1990,&nbsp;Nicole Kidman&nbsp;from 1990 to 2001 and Katie Holmes f', NULL),
(30, 'Kelvin Costner ', '7', 'uploads/kevincostnermodernwest-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Longtime actor whose best known films include&nbsp;Field of Dreams,&nbsp;The Untouchables&nbsp;and&nbsp;Bull Durham. He directed, produced and starred in the 1990 classic&nbsp;Dances with Wolves, which earned him two Academy Awards for Best Director and Best Picture.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He claimed that he was inspired by the 1962 film&nbsp;How The West Was Won&nbsp;after seeing it when he was seven.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He began performing with the band Modern West in 2007.&nbsp; He won a Golden Globe in 2023 for his work on the hit series&nbsp;Yellowstone.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married German-American model and handbag designer&nbsp;Christine Baumgartner&nbsp;on September 25, 2004. They divorced in May of 2023. He was previously married to Cindy Costner from 1978 to 1994. He has four sons and three daughters, including', NULL),
(31, 'Tom Hanks', '7', 'uploads/_lightroomldn-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Legendary actor who won back-to-back Academy Awards for Best Actor for his roles in&nbsp;Philadelphia&nbsp;in 1993 and&nbsp;Forrest Gump&nbsp;in 1994. He has starred in many other classics, including&nbsp;Cast Away,&nbsp;The Green Mile,&nbsp;Saving Private Ryan, and&nbsp;Apollo 13. In 2019, he was cast as Mr. Rogers in the biopic&nbsp;A Beautiful Day in the Neighborhood.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He interned at the Great Lakes Theater Festival, where he learned about theater production, lighting, and stage management.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He voiced the lead character Woody in the Pixar animated film series&nbsp;Toy Story.&nbsp; He starred in the 2021 Apple TV film&nbsp;Finch.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He divorced his first wife,&nbsp;Samantha Lewes, in 1987, and married his second wife, actress&nbsp;Rita Wilson&nbsp;the follow', NULL),
(32, 'Sandra Bullock ', '8', 'uploads/sandra.bullock.official-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Actress who won an Academy Award for her leading role in the 2009 film&nbsp;The Blind Side. She has also played starring roles in the films&nbsp;Speed,&nbsp;Gravity,&nbsp;The Proposal,&nbsp;Miss Congeniality,&nbsp;Crash&nbsp;and&nbsp;Bird Box.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Growing up, she performed in a children&#39;s chorus that her mother produced. She moved to Manhattan after graduating from drama school at&nbsp;East Carolina University&nbsp;in 1986 and worked as a bartender and cocktail waitress.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She voices the character Scarlett Overkill in the 2015 film&nbsp;Minions.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She married&nbsp;Jesse Gregory James&nbsp;in 2005, and the couple divorced in 2010. She has an adopted son named Louis and a daughter named Laila. She began dating photographer&nbsp;Bryan Randall&nbsp;in 2015,', NULL),
(33, 'Jamie Lee Curtis', '8', 'uploads/jamieleecurtis-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Halloween&nbsp;star who would reprise her role in the 2018 edition directed by&nbsp;David Gordon Green.&nbsp;She also starred in&nbsp;Prom Night&nbsp;and The Fog. She was nominated for a BAFTA Award and a Golden Globe Award for her role as Wanda Gershwitz in&nbsp;A Fish Called Wanda. In 2015, she was cast as Dean Cathy Munsch on FOX&#39;s&nbsp;Scream Queens.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was born to&nbsp;Tony Curtis&nbsp;and&nbsp;Janet Leigh. She left the University of the Pacific after one semester to pursue a career in acting.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Her early roles with&nbsp;John Carpenter&nbsp;made her a scream queen, and she also appeared in&nbsp;Freaky Friday&nbsp;with&nbsp;Lindsey Lohan. She won an Oscar in 2023 for Best Supporting Actress.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She married screenwriter&nbsp;Christopher Guest&nbsp;in 1984. S', NULL),
(34, 'Meryl Streep ', '8', 'uploads/merylstreepvofficialv-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Legendary actress who won Academy Awards for Best Actress for&nbsp;Sophie&#39;s Choice&nbsp;and&nbsp;The Iron Lady&nbsp;as well as for Best Supporting Actress for&nbsp;Kramer vs. Kramer. With a total of 20 Academy Award nods, she&#39;s received more nominations than any other actor or actress in film history. Her other well-known films include&nbsp;Mamma Mia!,&nbsp;Out of Africa,&nbsp;The Deer Hunter&nbsp;and&nbsp;The Devil Wears Prada.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She received a Masters of Fine Arts degree from the&nbsp;Yale&nbsp;School of Drama.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was nominated for a Tony Award for Best Featured Actress in a Play for her role in A Memory of Two Mondays/27 Wagons Full of Cotton in 1976.&nbsp;&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She married&nbsp;Don Gummer&nbsp;in 1978. She has three daughters named&nbsp;', NULL),
(35, 'Kathy Bates', '8', 'uploads/_kathybates-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Actress whose films include&nbsp;About Schmidt,&nbsp;The Blind Side,&nbsp;Titanic&nbsp;and The Late Shift. She received a massive fan base for her performance as a disturbed nurse in the film version of the&nbsp;Stephen King&#39;s novel Misery. She also plays Ethel Darling in FX&#39;s American Horror Story.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She joined a sorority at&nbsp;Southern Methodist University. She debuted in the 1971 film Taking Off.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She has been nominated for nine Emmy Awards for her TV work and made a cameo appearance in The Stand.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was married to Tony Campisi from 1991 to 1997.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She starred alongside&nbsp;James Caan&nbsp;in Misery.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(36, 'Dolly Parton', '1', 'uploads/dollyparton-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Blonde, flamboyant country singer who released twenty-six #1 Billboard hits, including &quot;Jolene,&quot; &quot;Coat of Many Colors,&quot; and &quot;9 to 5.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She grew up alongside eleven brothers and sisters in a one-room cabin in Appalachia, Tennessee; she learned to sing at church.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She received the nickname The Queen of Country Music after releasing more #1 hits than any other country singer in U.S. history.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She married&nbsp;Carl Dean&nbsp;on May 30, 1966, after meeting him in a laundromat in 1964.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She composed the hit song &quot;I Will Always Love You,&quot; which&nbsp;Whitney Houston&nbsp;would later cover.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(37, 'Taylor Swift ', '1', 'uploads/taylorswift-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Singer and songwriter who at the age of&nbsp;16 became the youngest solo artist to write and record a #1 hit on the U.S. Hot Country Songs chart with the single &quot;Our Song.&quot; She released her fourth country album, Red, in 2012. Her first pop album, 1989, came out in 2014.&nbsp;In 2017, her sixth album, Reputation, sold over a million copies in four days. She has since released multiple albums including re-recordings of her earlier albums.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was raised in a Presbyterian family and rode her family&#39;s Quarter horses and a Shetland pony as a child. For a number of years, her family lived on a Christmas tree farm. She began performing in musical theater shows at the age of&nbsp;nine and moved to Nashville when she was fourteen years old.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She has won a number of Grammy Awards, including the 2010 Album of the Year', NULL),
(38, 'Loretta Lynn', '1', 'uploads/lorettalynnofficial-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Singer and movie actress who was in Coal Miner&#39;s Daughter and released more than twenty #1 singles over the course of her career, including &quot;Don&#39;t Come Home A&#39; Drinkin&#39; (With Lovin&#39; on Your Mind).&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She focused on raising a family until receiving a guitar for an anniversary gift. After teaching herself to play, she went on to play with the Pen Brothers&#39; band The Westerners.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She received four Grammy Awards, seven American Music Awards, and 12 Academy of Country Music Awards. Additionally, she was the first female country singer to earn a star on the Hollywood Walk of Fame in 1977.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She married Oliver &quot;Doolittle&quot; Lynn Jr. on January 10, 1948 and they had six children together before Oliver passed away in 1996. One of her ', NULL),
(39, 'Tanya Tucker ', '1', 'uploads/underthebigskyfestival-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Country singer whose first #1 hit was &quot;Delta Dawn,&quot; which she released at the age of thirteen. She has been nominated for multiple Country Music Association awards.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was given a chance to sing at the Arizona State Fair after impressing the fair&#39;s entertainment managers. Her family moved to Las Vegas in 1969 and she performed there.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She founded her own record label, Tuckertime Records, in 2002.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She had a daughter, Presley Tanita and son, Beau &quot;Grayson&quot; with actor&nbsp;Ben Reed. She later had another daughter named Layla LaCosta with on-off partner and musician Jerry Laseter.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She recorded several songs with&nbsp;Glen Campbell, whom she also briefly dated from 1980-198', NULL),
(40, 'Reba McEntire ', '1', 'uploads/cmt-20240311-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Multi-platinum singer, musician, and actress who released more than three dozen #1 singles and more than a dozen #1 albums since the 1990s, including Whoever&#39;s in New England.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was in the family singing group &quot;the Singing McEntires&quot; as a child. Red Steagall discovered her during her performance of the National Anthem at the National Rodeo in Oklahoma City when she was a sophomore in college.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Her brother,&nbsp;Pake McEntire, became a popular country singer during the 1980s and her sister, Susie Luchsinger, was a popular Christian singer.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>She was married to Charlie Battles from 1976 to 1987 and&nbsp;Narvel Blackstock&nbsp;from 1989 to 2015. She and Blackstock had a son named&nbsp;Shelby. She has been in a relationship with actor&nbsp;Rex Linn.</p', NULL),
(41, 'Chris Isaak ', '1', 'uploads/joel8x-20240314-0002.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Rock &#39;n&#39; roll singer and sometimes actor who sang &quot;Wicked Game&quot; and &quot;Blue Hotel.&quot; He released the #7 charting Heart Shaped World in 1989.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He grew up listening to Elvis and&nbsp;Roy Orbison&nbsp;records, which later inspired his own music.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He uses a one-of-a-kind Gibson guitar to perform.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>His mother Dorothy was a potato chip factory worker and his father, Joe Isaak, was a forklift driver.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Isaak&#39;s songs &quot;Gone Ridin&#39;&quot; and &quot;Livin&#39; for Your Lover&quot; were both featured in&nbsp;David Lynch&#39;s&nbsp;movie Blue Velvet.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(42, 'Tom Jones ', '1', 'uploads/realsirtomjones-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Born Thomas Woodward, Jones gained fame for hits such as &quot;It&#39;s Not Unusual&quot; and &quot;What&#39;s New Pussycat?&quot; He won a Grammy Award for Best New Artist in 1966.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>When he was twelve, he spent two years listening to music and drawing while bedridden with tuberculosis. One of his first groups was the beat group Tommy Scott and the Senators.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He has sold over 100 million records and was invited to be one of the judges on the UK&#39;s version of&nbsp;The Voice.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married Linda Trenchard on March 2, 1957 and they had one child together. He dated model Katherine Berkery in 1987, and denied that he was the father of her son,&nbsp;Jonathan Berkery, until 2008.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was knighted', NULL),
(43, 'Rick Savage ', '1', 'uploads/therealricksavage-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Also known by the name Sav, he is an English bassist for the pop metal band Def Leppard, the group known for hits like &quot;Pour Some Sugar on Me.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He learned how to play guitar from his brother as a teenager.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He helped Def Leppard release six Platinum-selling albums between 1980 and 1996.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married Paige Hannon in 2004 after ending an eleven-year marriage with Dora Corcoran.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He has been longtime bandmates with drummer&nbsp;Rick Allen.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(44, 'Joel Elliott ', '1', 'uploads/joeelliottfans-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Lead singer of the rock band Def Leppard who became one of the only original members to play on every one of the band&#39;s albums. The band is known for such hits as &quot;Photograph,&quot; &quot;Two Steps Behind&quot; and &quot;Pour Some Sugar on Me.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He formed his first band, Atomic Mass, in 1977 with future Def Leppard guitarist Pete Willis.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He sang for a&nbsp;David Bowie&nbsp;cover band called Cybernauts as well as a Mott the Hoople cover band called Down &#39;n&#39; Outz.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was married to Karla Rhamdani from 1989 to 1996 and he married Kristine Elliott in 2004. He and Kristine had a son named Finlay in 2009.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was joined by guitarist&nbsp;Phil Collen&nbsp;in Def Leppard after the', NULL),
(45, 'David Bryan ', '1', 'uploads/davidbryanmusic-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Keyboard player for rock band Bon Jovi. He wrote Memphis, a successful Broadway musical and Tony Award winner.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He studied the piano at a young age and first played the keyboard for a band called Transitions. He excelled in Rutgers University&#39;s pre-med program, earning a 4.0.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was a co-writer on Breakout and Love Lies from Bon Jovi&#39;s first album.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He fathered three children with his former wife and high school sweetheart, April McLean, to whom he was married from 1990 until 2004. He later married Lexi Quaas in 2010.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>His association with&nbsp;Richie Sambora&nbsp;and Jon Bon Jovi extended beyond the band and to their solo projects as well.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nb', NULL),
(46, 'LeBron James ', '9', 'uploads/kingjames-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Superstar guard/forward who is a four-time NBA champion and four-time NBA Finals MVP. He won his first two championships with the&nbsp;Miami Heat&nbsp;in 2012 and 2013, then went on to win the 2016 NBA title with the&nbsp;Cleveland Cavaliers&nbsp;and the 2020 NBA title with the&nbsp;Los Angeles Lakers. He is also a four-time recipient of the NBA MVP award.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>His father figure was his youth football Coach Frankie Walker, who took him into his home at the request of James&#39; single mother. Walker taught him the importance of school and introduced him to basketball.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was drafted first overall by the Cavaliers in 2003, and he went on to win the 2004&nbsp;NBA Rookie of the Year&nbsp;Award. He spent seven years in Cleveland, then four years in Miami before returning to Cleveland.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMIL', NULL),
(47, 'Damar Hamlin ', '9', 'uploads/d.ham3-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>NFL safety that was drafted by the&nbsp;Buffalo Bills&nbsp;in the sixth round of the 2021 NFL draft. He played college football at the&nbsp;University of Pittsburgh. As a senior, he was named to the&nbsp;second-team All-ACC. During a January 2023 game against the&nbsp;Cincinnati Bengals, he suffered a cardiac arrest on the field and was instantly taken to the hospital in critical condition.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He is a graduate of&nbsp;Pittsburgh Central Catholic High School. He finished his senior year as the top-rated defensive player of his class in the state of Pennsylvania.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He made his official NFL debut playing against the&nbsp;Pittsburgh Steelers&nbsp;on September 12, 2021. He&#39;s active on Twitter under the username&nbsp;HamlinIsland.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He is one of two br', NULL),
(48, 'Scottie Scheffler ', '9', 'uploads/scottie.scheffler-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Professional Golf Association Tour member who was named the Korn Ferry Tour Player of the Year in 2019. He was later given the&nbsp;PGA Tour Rookie of the Year award in 2020. He has amassed over 5 professional wins in his brief career.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He attended the&nbsp;University of Texas&nbsp;where he played collegiate golf from 2014 to 2018.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He won his first professional golf event in August 2019 at the Nationwide Children&#39;s Hospital Championship in Columbus, Ohio. In March of 2022, he was ranked as the number 1 golfer by the Official World Golf Ranking.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He is a native of Ridgewood, New Jersey.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He competed against&nbsp;Collin Morikawa&nbsp;at the&nbsp;2021 Open Championships.', NULL),
(49, 'Patrick Cantlay', '9', 'uploads/patrickcantlay-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>A great UCLA golfer who was once the number one amateur golfer in the world for a record 55 weeks.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He played on the PGA Tour as an amateur and finished in the top 25 in his first few events.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was the winner of the 2011&nbsp;Jack Nicklaus&nbsp;Award and named 2011 Pac-10 Conference Player of the Year.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was born in Long Beach, California.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He won the&nbsp;Jack Nicklaus&nbsp;Award in 2011.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(50, 'Mark Wills', '1', 'uploads/markwillsmusic-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Country singer whose album Wish You Were Here received Platinum certification. His song &quot;19 Somethin&#39;&quot; was a #1 single.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He worked as a singer in local clubs after winning a talent contest when he was seventeen years old.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He sang a cover of&nbsp;Brian McKnight&#39;s&nbsp;song &quot;Back at One.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He grew up in Cleveland, Tennessee. In 1996 he married Kelly Williams. Together they have two daughters.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was in the animated film Tom Sawyer, alongside&nbsp;Betty White.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(51, 'Jon Stevens', '1', 'uploads/jonstevensofficial-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>New Zealand singer best known as a member of the band Noiseworks, who released popular 80&#39;s singles like &quot;Touch&quot;. He was also a touring member of INXS from 2000-2003.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He played rugby league for Upper Hutt as a young man.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He played the role of Judas during an Australian production of the famed play &quot;Jesus Christ Superstar&quot;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>His brother, Frankie Stevens, has been a judge on &quot;New Zealand Idol&quot;.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He replaced&nbsp;Michael Kelland Hutchence&nbsp;as a member of INXS following the former frontman&#39;s 1997 suicide.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(52, 'Ron White ', '10', 'uploads/vulcanatx-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Stand up comedian who is known for always having a drink in his hand and being a charter member of the Blue Collar Comedy Tour. His book, I Had the Right to Remain Silent But I Didn&#39;t Have the Ability, made the New York Times best seller list in 2006.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He joined the US Navy at age 17 and served on the auxiliary rescue and salvage ship USS Conserver near the end of the Vietnam War. He later lived in Mexico, where he built a pottery factory.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He has had three albums reach the top of the US Comedy charts including 2006&#39;s You Can&#39;t Fix Stupid and 2013&#39;s A Little Unprofessional.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married&nbsp;Margo Rey&nbsp;in 2013 after being married twice before. He has one child with his first wife Lori Brice, who he was married to from 1981 to 1999.</p>\r\n\r\n<p>&nb', NULL);
INSERT INTO `celeb` (`id`, `name`, `category_id`, `image`, `detail`, `status`) VALUES
(53, 'Rodney Carrington ', '10', 'uploads/officialrodneycarrington-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Comedian, actor and musician whose stand up routine combines comedy with his love of music. He has also acted in the sitcom Rodney, which aired for two seasons on ABC, and in the 2008 film Beer for My Horses.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He performed comedy at local venues and was a regular on the radio show The Bob and Tom Show. He released his first album, Hangin&#39; with Rodney, in 1998 and it featured both comedy material and original songs.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He starred on the sitcom Rodney and his 2000 album Morning Wood went Gold in the US.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was married to his wife Terri for 18 years before they divorced in 2012. They had three sons named George, Sam and Zac.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was in the comedy Beer for My Horses with&nbsp;Willie Nelson.</p>\r\n\r', NULL),
(54, 'Mark Chestnutt', '1', 'uploads/officialmarkchesnutt-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>1990s country star who released eight #1 singles including &quot;Too Cold at Home&quot; and &quot;I Don&#39;t Want to Miss a Thing.&quot; He started the label Nada Dinero.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He recorded his first song in Nashville at age seventeen and made a name for himself by playing in a very traditional country style.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He released his thirteenth album, Outlaw, in 2010.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He married Tracie Chesnutt in 1992.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was featured in&nbsp;George Jones&#39;&nbsp;1992 music video for &quot;I Don&#39;t Need Your Rockin&#39; Chair.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(55, 'Tracy Lawrence ', '1', 'uploads/therealtracylawrence-20240314-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>Country singer released eight #1 singles between 1990 and 2011, including &quot;Find Out Who Your Friends Are.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He worked in sales and as an iron worker prior to receiving an opportunity to become a recording artist.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He had his greatest commercial success with the twice Platinum-certified 1996 album Time Marches On.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He was married to his second wife, Stacie Drew, from 1997 to 1998. He married his third wife Becca Lawrence in 2000. He has two daughters named Mary Keagan and Skylar JoAnn.</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He performed a 2009 duet with&nbsp;Lorrie Morgan, entitled &quot;After the Fire is Gone.&quot;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(56, 'Teddy Swims ', '1', 'uploads/teddyswims-20240317-0001.jpg', '<p>ABOUT</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>R&amp;B singer famous for hits such as &quot;Bed on Fire&quot; and &quot;You&#39;re Still The One.&quot; On Spotify, he&#39;s gained over one million monthly listeners. He has released 3 EPs throughout his recent career.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>BEFORE FAME</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>His first single &quot;Someone You Loved&quot; was released in 2019.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>TRIVIA</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He posts photos and videos promoting his music on his Instagram page, which has amassed&nbsp;600,000 followers. His 2022 single &quot;All That Really Matters&quot; has earned over 5 million streams on Spotify.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>FAMILY LIFE</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He posted a photo of his mother on his Instagram page on May 9, 2020.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>ASSOCIATED WITH</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>He released a duet with&nbsp;Thomas Rhett.&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n\r\n<p>&nbsp;</p>\r\n', NULL),
(57, 'Matt Thomas Parmalee ', '1', 'uploads/parmaleemusic-20240317-0002.jpg', '<p>About</p>\r\n\r\n<p>Parmalee is an American country music band hailing from North Carolina. The group consists of brothers Matt and Scott Thomas, cousin Barry Knox and lifelong friend Josh McSwain. The group was formed in 2001 and has been producing hit songs ever since!Early YearsThe members of Parmalee grew up together in North Carolina.</p>\r\n\r\n<p>They were all into music from an early age, and Matt and Scott&#39;s father was a musician himself. The band got their start playing local shows in North Carolina and eventually released their debut album in 2001.Breakthrough and Career HighlightsIn 2012, Parmalee released their breakout single &ldquo;Musta Had a Good Time&rdquo;.</p>\r\n\r\n<p>The song became a hit on the Billboard Hot Country Songs chart and the band was signed to Stoney Creek Records shortly after. Since then, they have released several albums and singles including &ldquo;Carolina&rdquo;, &ldquo;Close Your Eyes&rdquo;, &ldquo;Already Callin&#39; You Mine&rdquo; and &ldquo;Sun', NULL),
(58, 'Brantley Gilbert ', '1', 'uploads/IMG_0230.jpeg', '<h2>ABOUT&nbsp;</h2>\r\n\r\n<p>American country singer known for the #1 hit songs &quot;Country Must Be Country Wide&quot; and &quot;You Don&#39;t Know Her Like I Do.&quot;</p>\r\n\r\n<h2>BEFORE FAME</h2>\r\n\r\n<p>He was in a serious car accident when he was nineteen years old, which is said to have inspired his commitment to making music.</p>\r\n\r\n<h2>TRIVIA</h2>\r\n\r\n<p>He was named Top New Male Artist at the 2013 ACM Awards.</p>\r\n\r\n<h2>FAMILY LIFE</h2>\r\n\r\n<p>He was in a serious relationship with singer&nbsp;<a href=\"https://www.famousbirthdays.com/people/jana-kramer.html\">Jana Kramer</a>, whom he was&nbsp;briefly engaged to. In 2015, he married Amber Cochran; they welcomed a son named Barrett in November 2017. He is very close with his mother, Becky Gilbert, and he has a brother named Kolby.</p>\r\n\r\n<h2>ASSOCIATED WITH</h2>\r\n\r\n<p>He has written popular songs for singers&nbsp;<a href=\"https://www.famousbirthdays.com/people/jason-aldean.html\">Jason Aldean</a>&nbsp;and&nbsp;<a href=\"https://www.famous', NULL);

-- --------------------------------------------------------

--
-- Table structure for table `core`
--

CREATE TABLE `core` (
  `id` int(11) NOT NULL,
  `code` varchar(1000) DEFAULT NULL,
  `status` varchar(1000) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `core`
--

INSERT INTO `core` (`id`, `code`, `status`) VALUES
(1, '7A4B9C2D1E', '0');

-- --------------------------------------------------------

--
-- Table structure for table `countries`
--

CREATE TABLE `countries` (
  `id` int(11) NOT NULL,
  `code` char(2) NOT NULL,
  `name` varchar(100) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `countries`
--

INSERT INTO `countries` (`id`, `code`, `name`) VALUES
(1, 'AF', 'Afghanistan'),
(2, 'AX', 'Aland Islands'),
(3, 'AL', 'Albania'),
(4, 'DZ', 'Algeria'),
(5, 'AS', 'American Samoa'),
(6, 'AD', 'Andorra'),
(7, 'AO', 'Angola'),
(8, 'AI', 'Anguilla'),
(9, 'AQ', 'Antarctica'),
(10, 'AG', 'Antigua and Barbuda'),
(11, 'AR', 'Argentina'),
(12, 'AM', 'Armenia'),
(13, 'AW', 'Aruba'),
(14, 'AU', 'Australia'),
(15, 'AT', 'Austria'),
(16, 'AZ', 'Azerbaijan'),
(17, 'BS', 'Bahamas'),
(18, 'BH', 'Bahrain'),
(19, 'BD', 'Bangladesh'),
(20, 'BB', 'Barbados'),
(21, 'BY', 'Belarus'),
(22, 'BE', 'Belgium'),
(23, 'BZ', 'Belize'),
(24, 'BJ', 'Benin'),
(25, 'BM', 'Bermuda'),
(26, 'BT', 'Bhutan'),
(27, 'BO', 'Bolivia'),
(28, 'BQ', 'Bonaire, Sint Eustatius and Saba'),
(29, 'BA', 'Bosnia and Herzegovina'),
(30, 'BW', 'Botswana'),
(31, 'BV', 'Bouvet Island'),
(32, 'BR', 'Brazil'),
(33, 'IO', 'British Indian Ocean Territory'),
(34, 'BN', 'Brunei Darussalam'),
(35, 'BG', 'Bulgaria'),
(36, 'BF', 'Burkina Faso'),
(37, 'BI', 'Burundi'),
(38, 'KH', 'Cambodia'),
(39, 'CM', 'Cameroon'),
(40, 'CA', 'Canada'),
(41, 'CV', 'Cape Verde'),
(42, 'KY', 'Cayman Islands'),
(43, 'CF', 'Central African Republic'),
(44, 'TD', 'Chad'),
(45, 'CL', 'Chile'),
(46, 'CN', 'China'),
(47, 'CX', 'Christmas Island'),
(48, 'CC', 'Cocos (Keeling) Islands'),
(49, 'CO', 'Colombia'),
(50, 'KM', 'Comoros'),
(51, 'CG', 'Congo'),
(52, 'CD', 'Congo, Democratic Republic of the Congo'),
(53, 'CK', 'Cook Islands'),
(54, 'CR', 'Costa Rica'),
(55, 'CI', 'Cote D\'Ivoire'),
(56, 'HR', 'Croatia'),
(57, 'CU', 'Cuba'),
(58, 'CW', 'Curacao'),
(59, 'CY', 'Cyprus'),
(60, 'CZ', 'Czech Republic'),
(61, 'DK', 'Denmark'),
(62, 'DJ', 'Djibouti'),
(63, 'DM', 'Dominica'),
(64, 'DO', 'Dominican Republic'),
(65, 'EC', 'Ecuador'),
(66, 'EG', 'Egypt'),
(67, 'SV', 'El Salvador'),
(68, 'GQ', 'Equatorial Guinea'),
(69, 'ER', 'Eritrea'),
(70, 'EE', 'Estonia'),
(71, 'ET', 'Ethiopia'),
(72, 'FK', 'Falkland Islands (Malvinas)'),
(73, 'FO', 'Faroe Islands'),
(74, 'FJ', 'Fiji'),
(75, 'FI', 'Finland'),
(76, 'FR', 'France'),
(77, 'GF', 'French Guiana'),
(78, 'PF', 'French Polynesia'),
(79, 'TF', 'French Southern Territories'),
(80, 'GA', 'Gabon'),
(81, 'GM', 'Gambia'),
(82, 'GE', 'Georgia'),
(83, 'DE', 'Germany'),
(84, 'GH', 'Ghana'),
(85, 'GI', 'Gibraltar'),
(86, 'GR', 'Greece'),
(87, 'GL', 'Greenland'),
(88, 'GD', 'Grenada'),
(89, 'GP', 'Guadeloupe'),
(90, 'GU', 'Guam'),
(91, 'GT', 'Guatemala'),
(92, 'GG', 'Guernsey'),
(93, 'GN', 'Guinea'),
(94, 'GW', 'Guinea-Bissau'),
(95, 'GY', 'Guyana'),
(96, 'HT', 'Haiti'),
(97, 'HM', 'Heard Island and Mcdonald Islands'),
(98, 'VA', 'Holy See (Vatican City State)'),
(99, 'HN', 'Honduras'),
(100, 'HK', 'Hong Kong'),
(101, 'HU', 'Hungary'),
(102, 'IS', 'Iceland'),
(103, 'IN', 'India'),
(104, 'ID', 'Indonesia'),
(105, 'IR', 'Iran, Islamic Republic of'),
(106, 'IQ', 'Iraq'),
(107, 'IE', 'Ireland'),
(108, 'IM', 'Isle of Man'),
(109, 'IL', 'Israel'),
(110, 'IT', 'Italy'),
(111, 'JM', 'Jamaica'),
(112, 'JP', 'Japan'),
(113, 'JE', 'Jersey'),
(114, 'JO', 'Jordan'),
(115, 'KZ', 'Kazakhstan'),
(116, 'KE', 'Kenya'),
(117, 'KI', 'Kiribati'),
(118, 'KP', 'Korea, Democratic People\'s Republic of'),
(119, 'KR', 'Korea, Republic of'),
(120, 'XK', 'Kosovo'),
(121, 'KW', 'Kuwait'),
(122, 'KG', 'Kyrgyzstan'),
(123, 'LA', 'Lao People\'s Democratic Republic'),
(124, 'LV', 'Latvia'),
(125, 'LB', 'Lebanon'),
(126, 'LS', 'Lesotho'),
(127, 'LR', 'Liberia'),
(128, 'LY', 'Libyan Arab Jamahiriya'),
(129, 'LI', 'Liechtenstein'),
(130, 'LT', 'Lithuania'),
(131, 'LU', 'Luxembourg'),
(132, 'MO', 'Macao'),
(133, 'MK', 'Macedonia, the Former Yugoslav Republic of'),
(134, 'MG', 'Madagascar'),
(135, 'MW', 'Malawi'),
(136, 'MY', 'Malaysia'),
(137, 'MV', 'Maldives'),
(138, 'ML', 'Mali'),
(139, 'MT', 'Malta'),
(140, 'MH', 'Marshall Islands'),
(141, 'MQ', 'Martinique'),
(142, 'MR', 'Mauritania'),
(143, 'MU', 'Mauritius'),
(144, 'YT', 'Mayotte'),
(145, 'MX', 'Mexico'),
(146, 'FM', 'Micronesia, Federated States of'),
(147, 'MD', 'Moldova, Republic of'),
(148, 'MC', 'Monaco'),
(149, 'MN', 'Mongolia'),
(150, 'ME', 'Montenegro'),
(151, 'MS', 'Montserrat'),
(152, 'MA', 'Morocco'),
(153, 'MZ', 'Mozambique'),
(154, 'MM', 'Myanmar'),
(155, 'NA', 'Namibia'),
(156, 'NR', 'Nauru'),
(157, 'NP', 'Nepal'),
(158, 'NL', 'Netherlands'),
(159, 'AN', 'Netherlands Antilles'),
(160, 'NC', 'New Caledonia'),
(161, 'NZ', 'New Zealand'),
(162, 'NI', 'Nicaragua'),
(163, 'NE', 'Niger'),
(164, 'NG', 'Nigeria'),
(165, 'NU', 'Niue'),
(166, 'NF', 'Norfolk Island'),
(167, 'MP', 'Northern Mariana Islands'),
(168, 'NO', 'Norway'),
(169, 'OM', 'Oman'),
(170, 'PK', 'Pakistan'),
(171, 'PW', 'Palau'),
(172, 'PS', 'Palestinian Territory, Occupied'),
(173, 'PA', 'Panama'),
(174, 'PG', 'Papua New Guinea'),
(175, 'PY', 'Paraguay'),
(176, 'PE', 'Peru'),
(177, 'PH', 'Philippines'),
(178, 'PN', 'Pitcairn'),
(179, 'PL', 'Poland'),
(180, 'PT', 'Portugal'),
(181, 'PR', 'Puerto Rico'),
(182, 'QA', 'Qatar'),
(183, 'RE', 'Reunion'),
(184, 'RO', 'Romania'),
(185, 'RU', 'Russian Federation'),
(186, 'RW', 'Rwanda'),
(187, 'BL', 'Saint Barthelemy'),
(188, 'SH', 'Saint Helena'),
(189, 'KN', 'Saint Kitts and Nevis'),
(190, 'LC', 'Saint Lucia'),
(191, 'MF', 'Saint Martin'),
(192, 'PM', 'Saint Pierre and Miquelon'),
(193, 'VC', 'Saint Vincent and the Grenadines'),
(194, 'WS', 'Samoa'),
(195, 'SM', 'San Marino'),
(196, 'ST', 'Sao Tome and Principe'),
(197, 'SA', 'Saudi Arabia'),
(198, 'SN', 'Senegal'),
(199, 'RS', 'Serbia'),
(200, 'CS', 'Serbia and Montenegro'),
(201, 'SC', 'Seychelles'),
(202, 'SL', 'Sierra Leone'),
(203, 'SG', 'Singapore'),
(204, 'SX', 'Sint Maarten'),
(205, 'SK', 'Slovakia'),
(206, 'SI', 'Slovenia'),
(207, 'SB', 'Solomon Islands'),
(208, 'SO', 'Somalia'),
(209, 'ZA', 'South Africa'),
(210, 'GS', 'South Georgia and the South Sandwich Islands'),
(211, 'SS', 'South Sudan'),
(212, 'ES', 'Spain'),
(213, 'LK', 'Sri Lanka'),
(214, 'SD', 'Sudan'),
(215, 'SR', 'Suriname'),
(216, 'SJ', 'Svalbard and Jan Mayen'),
(217, 'SZ', 'Swaziland'),
(218, 'SE', 'Sweden'),
(219, 'CH', 'Switzerland'),
(220, 'SY', 'Syrian Arab Republic'),
(221, 'TW', 'Taiwan, Province of China'),
(222, 'TJ', 'Tajikistan'),
(223, 'TZ', 'Tanzania, United Republic of'),
(224, 'TH', 'Thailand'),
(225, 'TL', 'Timor-Leste'),
(226, 'TG', 'Togo'),
(227, 'TK', 'Tokelau'),
(228, 'TO', 'Tonga'),
(229, 'TT', 'Trinidad and Tobago'),
(230, 'TN', 'Tunisia'),
(231, 'TR', 'Turkey'),
(232, 'TM', 'Turkmenistan'),
(233, 'TC', 'Turks and Caicos Islands'),
(234, 'TV', 'Tuvalu'),
(235, 'UG', 'Uganda'),
(236, 'UA', 'Ukraine'),
(237, 'AE', 'United Arab Emirates'),
(238, 'GB', 'United Kingdom'),
(239, 'US', 'United States'),
(240, 'UM', 'United States Minor Outlying Islands'),
(241, 'UY', 'Uruguay'),
(242, 'UZ', 'Uzbekistan'),
(243, 'VU', 'Vanuatu'),
(244, 'VE', 'Venezuela'),
(245, 'VN', 'Viet Nam'),
(246, 'VG', 'Virgin Islands, British'),
(247, 'VI', 'Virgin Islands, U.s.'),
(248, 'WF', 'Wallis and Futuna'),
(249, 'EH', 'Western Sahara'),
(250, 'YE', 'Yemen'),
(251, 'ZM', 'Zambia'),
(252, 'ZW', 'Zimbabwe');

-- --------------------------------------------------------

--
-- Table structure for table `donate`
--

CREATE TABLE `donate` (
  `id` int(255) NOT NULL,
  `ref` varchar(1000) DEFAULT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `email` varchar(1000) DEFAULT NULL,
  `phone_number` varchar(1000) DEFAULT NULL,
  `address` varchar(1000) DEFAULT NULL,
  `celeb_id` varchar(1000) DEFAULT NULL,
  `note` varchar(1000) DEFAULT NULL,
  `amount` varchar(1000) DEFAULT NULL,
  `proof` varchar(1000) DEFAULT NULL,
  `payment_channel` varchar(1000) DEFAULT NULL,
  `timestamp` varchar(255) NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `ticket`
--

CREATE TABLE `ticket` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `date_event` varchar(1000) DEFAULT NULL,
  `location` varchar(1000) DEFAULT NULL,
  `thumbnail` varchar(1000) DEFAULT NULL,
  `price` varchar(1000) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `ticket`
--

INSERT INTO `ticket` (`id`, `name`, `date_event`, `location`, `thumbnail`, `price`) VALUES
(13, 'Warren Zeiders ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065411_Photos.jpg', '$521'),
(15, 'STING ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065824_Photos.jpg', '$500'),
(16, 'Parker McCollum ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065748_Photos.jpg', '$600'),
(17, 'Drew Baldridge ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065725_Photos.jpg', '$400'),
(18, 'Billy Joel', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065639_Photos.jpg', '$650'),
(19, 'Daryl Hall ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065603_Photos.jpg', '$530'),
(21, 'Craig Morgan ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065524_Photos.jpg', '$611'),
(22, 'Paul McCartney ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065445_Photos.jpg', '$710'),
(23, 'Brian Harold May', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065334_Photos.jpg', '$800'),
(24, 'George Strait ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065258_Photos.jpg', '$710'),
(25, 'Kenny Chesney ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065228_Photos.jpg', '$620'),
(26, 'Luke Bryan ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065159_Photos.jpg', '$521'),
(27, 'Luke Combs ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-065121_Photos.jpg', '$600'),
(28, 'Morgan Wallen ', '2024-01-01', 'All State', 'uploads/Screenshot_20240311-080609_Photos.jpg', '$710'),
(29, 'Tom Jones ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114635_Chrome.jpg', '$700'),
(30, 'Rick Savage ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114656_Chrome.jpg', '$620'),
(31, 'Chris Isaak ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114747_Chrome.jpg', '$530'),
(32, 'Taylor Swift ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114814_Chrome.jpg', '$800'),
(33, 'Tim McGraw ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114447_Chrome~3.jpg', '$620'),
(34, 'Trace Adkins ', '2024-01-01', 'All State', 'uploads/Screenshot_20240314-114447_Chrome~2.jpg', '$422'),
(35, 'Teddy Swims ', '2024-01-01', 'All State', 'uploads/Screenshot_20240317-002907_Chrome.jpg', '$1,250'),
(36, 'Matt Thomas Parmalee ', '2024-01-01', 'All State', 'uploads/Screenshot_20240317-013036_Chrome.jpg', '$710'),
(37, 'Brantley Gilbert', '2024-01-01', 'All State', 'uploads/IMG_0231.jpeg', '$800');

-- --------------------------------------------------------

--
-- Table structure for table `type`
--

CREATE TABLE `type` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `price` varchar(1000) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `type`
--

INSERT INTO `type` (`id`, `name`, `price`) VALUES
(1, 'Meet and Date', '300');

-- --------------------------------------------------------

--
-- Table structure for table `user`
--

CREATE TABLE `user` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `email` varchar(1000) DEFAULT NULL,
  `password` varchar(1000) DEFAULT NULL,
  `job` varchar(1000) DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `location` varchar(1000) DEFAULT NULL,
  `role` varchar(10000) DEFAULT NULL,
  `phone_number` varchar(1000) DEFAULT NULL,
  `bio` text DEFAULT NULL,
  `country` text DEFAULT NULL,
  `brand` text DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

-- --------------------------------------------------------

--
-- Table structure for table `wallet`
--

CREATE TABLE `wallet` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `address` varchar(1000) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `wallet`
--

INSERT INTO `wallet` (`id`, `name`, `address`) VALUES
(1, 'Bitcoin ', 'hjcfdxdxsdjzk,.cluf;rd'),
(2, 'Ethereum', 'uiorahglruihd uivdvudsivduvigdsgivudgsiv');

-- --------------------------------------------------------

--
-- Table structure for table `web`
--

CREATE TABLE `web` (
  `id` int(255) NOT NULL,
  `name` varchar(1000) DEFAULT NULL,
  `description` varchar(1000) DEFAULT NULL,
  `logo` varchar(1000) DEFAULT NULL,
  `favicon` varchar(1000) DEFAULT NULL,
  `hero` varchar(1000) DEFAULT NULL,
  `foot` varchar(1000) DEFAULT NULL,
  `user_id` varchar(1000) DEFAULT NULL,
  `facebook` varchar(1000) DEFAULT NULL,
  `instagram` varchar(1000) DEFAULT NULL,
  `linked` varchar(1000) DEFAULT NULL,
  `twitter` varchar(1000) DEFAULT NULL,
  `email` varchar(1000) DEFAULT NULL,
  `whatsapp` varchar(1000) NOT NULL,
  `status` varchar(255) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

--
-- Dumping data for table `web`
--

INSERT INTO `web` (`id`, `name`, `description`, `logo`, `favicon`, `hero`, `foot`, `user_id`, `facebook`, `instagram`, `linked`, `twitter`, `email`, `whatsapp`, `status`) VALUES
(1, 'Destined Celeb Manegent', '   ', 'uploads/web/360_F_154212770_RDmxdObQiLFOfqyBhuISldOcRLzDdHBu.jpg', 'uploads/web/360_F_154212770_RDmxdObQiLFOfqyBhuISldOcRLzDdHBu.jpg', NULL, NULL, '1', ' ', '', '', '', ' destinedbiz@gmail.com', '2348100862257', '1');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `booking`
--
ALTER TABLE `booking`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `buy_ticket`
--
ALTER TABLE `buy_ticket`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `category`
--
ALTER TABLE `category`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `celeb`
--
ALTER TABLE `celeb`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `core`
--
ALTER TABLE `core`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `countries`
--
ALTER TABLE `countries`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `donate`
--
ALTER TABLE `donate`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `ticket`
--
ALTER TABLE `ticket`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `type`
--
ALTER TABLE `type`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `user`
--
ALTER TABLE `user`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `wallet`
--
ALTER TABLE `wallet`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `web`
--
ALTER TABLE `web`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `booking`
--
ALTER TABLE `booking`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

--
-- AUTO_INCREMENT for table `buy_ticket`
--
ALTER TABLE `buy_ticket`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `category`
--
ALTER TABLE `category`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=11;

--
-- AUTO_INCREMENT for table `celeb`
--
ALTER TABLE `celeb`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=59;

--
-- AUTO_INCREMENT for table `core`
--
ALTER TABLE `core`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `countries`
--
ALTER TABLE `countries`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=253;

--
-- AUTO_INCREMENT for table `donate`
--
ALTER TABLE `donate`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `ticket`
--
ALTER TABLE `ticket`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=38;

--
-- AUTO_INCREMENT for table `type`
--
ALTER TABLE `type`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `user`
--
ALTER TABLE `user`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `wallet`
--
ALTER TABLE `wallet`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3;

--
-- AUTO_INCREMENT for table `web`
--
ALTER TABLE `web`
  MODIFY `id` int(255) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
