<?php
require "inc/session.php";
require "include/header.php";
require "inc/process2.php";

?>

<script src="https://cdn.bootcss.com/jquery/3.3.1/jquery.js"></script>
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>

<body>

    <?php
  require "include/sidebar.php";
  ?>
    <main id="main" class="main">

        <div class="pagetitle">
            <h1>Paymeny management </h1>
            <nav>
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="index.php">Home</a></li>
                    <li class="breadcrumb-item"><a href="index.php">Booking management</a></li>
                    <li class="breadcrumb-item active">veiw recipt</li>
                </ol>
            </nav>
        </div><!-- End Page Title -->
        <section class="section dashboard">
            <div class="row">


                <div class="container">
                    <!-- alert start -->
                    <?php 
if(isset($success)){
    ?>
                    <div class="alert alert-success" role="alert">
                        <?php echo $success;?>
                    </div>
                    <?php
}else{
    if(isset($error)){
        ?>
                    <div class="alert alert-danger" role="alert">
                        <?php echo $error;?>
                    </div>
                    <?php
    }
}
?>
                    
            </div>
<?php

if(isset($_GET["veiw_booking"])){
    $id= $_GET["veiw_booking"];
    $sql= "SELECT * FROM booking WHERE id= $id";
    $quary= mysqli_query($connection,$sql);
    $result= mysqli_fetch_assoc($quary);
?>


<h3>Bookings </h3>
                    <br>
                    <div class="card p-5">
                        <div class="row">
                            <div class="col-md-8 offset-md-2 table-responsive">
                                <table class="table table-bordered mb-4">
                                    <tbody>
                                        <tr>
                                            <th>Name</th>
                                            <th><?php echo $result["name"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Email</th>
                                            <th><?php echo $result["email"];?></th>
                                        </tr>
                                        <tr>
                                            <th>Amount</th>
                                            <th>$<?php echo $result["amount_paid"];?> </th>
                                        </tr>

                                        <tr>
                                            <th>Booking Ref.</th>
                                            <th><?php echo $result["booking_ref"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Reciept</th>

                                            <th> <a href="../<?php echo $result["proof"] ;?>"><img src="../<?php echo $result["proof"] ;?>" width="20%" alt=""> </a></th>
                                        </tr>


                                        <tr>
                                            <th>Crypto Name</th>
                                            <th><?php echo $result["payment_channel"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Celebrity Booked</th>
                                            <th>
                                                <?php
                                             $celeb_id= $result["celeb_id"] ;
                                            $sql_celeb= "SELECT * FROM celeb WHERE id= $celeb_id";
                                            $quary_celeb= mysqli_query($connection,$sql_celeb);
                                            $celeb= mysqli_fetch_assoc($quary_celeb);
                                            echo $celeb["name"];
                                            ?>
                                            </th>

                                        </tr>
                                        <tr>
                                            <th>Booked At</th>
                                            <th><?php echo $result["timestamp"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Booking type</th>
                                            <th>
                                                <?php
 $type_id= $result["type_id"] ;
 $sql_type= "SELECT * FROM type WHERE id= $type_id";
 $quary_type= mysqli_query($connection,$sql_type);
 $type= mysqli_fetch_assoc($quary_type);
 echo $type["name"];
                                                ?>
                                            </th>
                                        </tr>
                                        <tr>
                                            <th>Date to meet</th>
                                            <th><?php echo $result["date_to_meet"] ;?> </th>
                                        </tr>

                                        <tr>
                                            <th>Status</th>
                                            <th>
                                                <?php  
                                            $status= $result["status"];
                                            if($status==0){
                                                ?>
                                                <span class="text-secondary">Pending</span>
                                            </th>

                                            <?php
                                            }elseif($status==3){
                                                ?>
                                            <span class="text-warning">Declined</span></th>

                                            <?php
                                            }elseif($status==1){
                                                ?>
                                            <span class="text-danger">Approved</span></th>

                                            <?php
                                            }elseif($status==2){
                                                ?>
                                            <span class="text-success">Processing</span></th>

                                            <?php
                                            }
                                        
                                            ;?>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-8 offset-md-2">
                                <div class="row">
                                    <div class="col-md-2">
                                        <a href="?approve_booking=<?php echo $result["id"];?>"
                                            class="btn btn-primary">Accept</a>
                                    </div>
                                    <div class="col-md-2">
                                        <a href="?decline_booking=<?php echo $result["id"];?>"
                                            class="btn btn-warning">Decline</a>
                                    </div>

                                    <div class="col-md-2">
                                        <a href="?delete_booking=<?php echo $result["id"];?>"
                                            class="btn btn-danger">Delete</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

<?php    
}elseif(isset($_GET["ticket"])){
    $id= $_GET["ticket"];
    $sql= "SELECT * FROM buy_ticket WHERE id= '$id'";
    $quary= mysqli_query($connection,$sql);
    $result= mysqli_fetch_assoc($quary);
    
    
    ?>

<h3>Ticket Purchase </h3>
                    <br>
                    <div class="card p-5">
                        <div class="row">
                            <div class="col-md-8 offset-md-2 table-responsive">
                                <table class="table table-bordered mb-4">
                                    <tbody>
                                        <tr>
                                            <th>Name</th>
                                            <th><?php echo $result["name"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Email</th>
                                            <th><?php echo $result["email"];?></th>
                                        </tr>
                                        <tr>
                                            <th>Amount</th>
                                            <th>$<?php echo $result["amount_paid"];?> </th>
                                        </tr>

                                        <tr>
                                            <th> Ref.</th>
                                            <th><?php echo $result["ref"] ;?> </th>
                                        </tr>
                                        <tr>
                                            <th>Reciept</th>

                                            <th> <a href="../<?php echo $result["proof"] ;?>"><img src="../<?php echo $result["proof"] ;?>" width="20%" alt=""> </a></th>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                       
                    </div>
                </div>
    <?php
}
?>

        </section>

    </main><!-- End #main -->

    <!-- ======= Footer ======= -->
    <?php
require "include/footer.php";
?>

</body>

</html>