<!-- ======= Header ======= -->
<header id="header" class="header fixed-top d-flex align-items-center">

    <div class="d-flex align-items-center justify-content-between">
        <a href="index.php" class="logo d-flex align-items-center">
            <img src="<?php echo $info["favicon"]; ?>" alt="">
            <span class="d-none d-lg-block"><?php echo $info["name"]; ?></span>
        </a>
        <i class="bi bi-list toggle-sidebar-btn"></i>
    </div><!-- End Logo -->

    <?php
$SQL= "SELECT * FROM user ORDER BY id DESC";
$query = mysqli_query($connection, $SQL);      
$user = mysqli_fetch_assoc($query);
?>

    <nav class="header-nav ms-auto">
        <ul class="d-flex align-items-center">

            <li class="nav-item dropdown pe-3">

                <a class="nav-link nav-profile d-flex align-items-center pe-0" href="#" data-bs-toggle="dropdown">
                    <img src="<?php echo $user["image"]; ?>" alt="Profile" class="rounded-circle">
                    <span class="d-none d-md-block dropdown-toggle ps-2"><?php echo $user["name"]; ?></span>
                </a><!-- End Profile Iamge Icon -->

                <ul class="dropdown-menu dropdown-menu-end dropdown-menu-arrow profile">
                    <li class="dropdown-header">
                        <h6><?php echo $user["name"]; ?></h6>
                        <span><?php echo $user["job"]; ?></span>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>

                    <li>
                        <a class="dropdown-item d-flex align-items-center" href="users-profile.html">
                            <i class="bi bi-person"></i>
                            <span>My Profile</span>
                        </a>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>

                    <li>
                        <a class="dropdown-item d-flex align-items-center" href="users-profile.php">
                            <i class="bi bi-gear"></i>
                            <span>Account Settings</span>
                        </a>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>

                    <li>
                        <a class="dropdown-item d-flex align-items-center" href="">
                            <i class="bi bi-question-circle"></i>
                            <span>Need Help?</span>
                        </a>
                    </li>
                    <li>
                        <hr class="dropdown-divider">
                    </li>

                    <li>
                        <a class="dropdown-item d-flex align-items-center" href="logout.php">
                            <i class="bi bi-box-arrow-right"></i>
                            <span>Sign Out</span>
                        </a>
                    </li>

                </ul><!-- End Profile Dropdown Items -->
            </li><!-- End Profile Nav -->

        </ul>
    </nav><!-- End Icons Navigation -->

</header><!-- End Header -->

<!-- ======= Sidebar ======= -->
<aside id="sidebar " class="sidebar">

    <ul class="sidebar-nav" id="sidebar-nav">

        <li class="nav-item">
            <a class="nav-link " href="index.php">
                <i class="bi bi-grid"></i>
                <span>Dashboard</span>
            </a>
        </li><!-- End Dashboard Nav -->


     
        <li class="nav-heading"> Celebrities </li>

        <li class="nav-item">
            <a class="nav-link collapsed" href="add_celeb.php">
                <i class="bi bi-globe"></i>
                <span>Add Celebrity</span>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link collapsed" href="">
                <i class="bi bi-globe"></i>
                <span>Edit Celebrity</span>
            </a>
        </li>
        
        <li class="nav-heading"> Managment</li>
        <li class="nav-item">
            <a class="nav-link collapsed" href="index.php#celeb">
                <i class="bi bi-globe"></i>
                <span>All Celebrities</span>
            </a>
        </li><!-- End Login Page Nav -->
        <li class="nav-item">
            <a class="nav-link collapsed" href="index.php#booking">
                <i class="bi bi-globe"></i>
                <span> Bookings</span>
            </a>
        </li><!-- End Login Page Nav -->
        <li class="nav-item">
            <a class="nav-link collapsed" href="#donate">
                <i class="bi bi-globe"></i>
                <span> Donations</span>
            </a>
        </li>
          <li class="nav-item">
            <a class="nav-link collapsed" href="ticket.php">
                <i class="bi bi-globe"></i>
                <span> Add Tickets</span>
            </a>
        </li>
        <li class="nav-item">
            <a class="nav-link collapsed" href="index.php#ticket">
                <i class="bi bi-globe"></i>
                <span>  Tickets purchase</span>
            </a>
        </li
        <!-- End Login Page Nav -->
        <li class="nav-heading"> System Settings </li>
        <li class="nav-item">
            <a class="nav-link collapsed" href="users-profile.php">
                <i class="bi bi-globe"></i>
                <span>Admin Profile</span>
            </a>
        </li><!-- End Login Page Nav -->
        <li class="nav-item">
            <a class="nav-link collapsed" href="payment_config.php">
                <i class="bi bi-globe"></i>
                <span>payment Wallet</span>
            </a>
        </li><!-- End Login Page Nav -->
        <li class="nav-item">
            <a class="nav-link collapsed" href="site.php">
                <i class="bi bi-globe"></i>
                <span>site configuration</span>
            </a>
        </li><!-- End Login Page Nav -->

       

    </ul>
</aside>